Subject: Re: bug#59407: [PATCH] Add Colors to proced

From: Michael Albinus <[email-masked]>
Date: Sun, 20 Nov 2022 15:14:52 +0100

Laurence Warne <[email-masked]> writes:

> Hi,

Hi Laurence,

> attached is a patch I've recently been working to do with
> colorizing proced buffers, similar to htop.

I haven't tried your patch, but I'm curious whether it works also for
proced buffers of remote systems.

> In particular, the current Emacs process id is highlighted purple in
> both the process id and parent process id columns,

This should happen only for proced running on the local system.

> Thanks, Laurence

Best regards, Michael.